# Copyright (C) 2026 DaftPlug
# This file is distributed under the same license as the Progressify - Progressive Web App (PWA) plugin.
msgid ""
msgstr ""
"Project-Id-Version: Progressify - Progressive Web App (PWA) 1.6.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/daftplug-progressify\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-02T10:51:39+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"

#. Plugin Name of the plugin
#: daftplug-progressify.php
msgid "Progressify - Progressive Web App (PWA)"
msgstr ""

#. Plugin URI of the plugin
#: daftplug-progressify.php
msgid "https://daftplug.com/progressify/"
msgstr ""

#. Description of the plugin
#: daftplug-progressify.php
msgid "Progressify empowers your website with Progressive Web App (PWA) features that use modern web capabilities to deliver fast, native-app experiences with no app stores or downloads, and all the goodness of the web directly in the browser."
msgstr ""

#. Author of the plugin
#: daftplug-progressify.php
msgid "DaftPlug"
msgstr ""

#. Author URI of the plugin
#: daftplug-progressify.php
msgid "https://daftplug.com/"
msgstr ""

#: admin/admin.php:165
msgid "Dashboard"
msgstr ""

#: admin/admin.php:166
msgid "View your PWA's performance at a glance, including user stats, browser breakdown, and a PWA readiness score. Manage plugin features globally with a single toggle for easy control."
msgstr ""

#: admin/admin.php:171
msgid "Web App Manifest"
msgstr ""

#: admin/admin.php:172
msgid "The web app manifest is a JSON file that provides essential information about your web application to the browser, including how it should appear and behave when installed on a user's device. This file is necessary for enabling the \"Add to Home Screen\" prompt, enhancing the integration of your web app with the user's device."
msgstr ""

#: admin/admin.php:177
msgid "Installation"
msgstr ""

#: admin/admin.php:178
msgid "Installation features allows displaying prompts that encourage users to add your website to their home screens. This feature helps increase user engagement by making your site easily accessible with a single tap, just like any native mobile application."
msgstr ""

#: admin/admin.php:183
msgid "Offline Usage"
msgstr ""

#: admin/admin.php:184
msgid "Enhance your web app with offline support and reliable performance, enabling users to access previously viewed pages even without an internet connection or on low connectivity."
msgstr ""

#: admin/admin.php:189
msgid "UI Components"
msgstr ""

#: admin/admin.php:190
msgid "Enhance the user experience by adding interactive elements and features that make your web app look and feel more like a native application, including options like pull-down refresh, a navigation tab bar, dark mode, and toast messages."
msgstr ""

#: admin/admin.php:195
msgid "App Capabilities"
msgstr ""

#: admin/admin.php:196
msgid "Enable advanced features and capabilities to enhance your website with native app-like functionalities. This includes passwordless login, background sync, periodic background sync, content indexing, persistent storage, and other advanced web APIs, providing a seamless mobile-like experience."
msgstr ""

#: admin/admin.php:201
#: frontend/assets/js/frontend.js:6653
msgid "Push Notifications"
msgstr ""

#: admin/admin.php:202
msgid "Push notifications allow your web app to send messages directly to users' devices, providing a powerful tool for engaging users with timely updates, alerts, and personalized content. This feature helps keep your audience informed and connected, even when they are not actively using the app."
msgstr ""

#: admin/admin.php:207
msgid "See what's new added, changed, fixed, improved or updated."
msgstr ""

#: admin/templates/header.php:26
msgid "Search"
msgstr ""

#: admin/templates/main.php:15
msgid "FAQ"
msgstr ""

#: admin/templates/main.php:20
msgid "Changelog"
msgstr ""

#: admin/templates/pages/appcapabilities.php:20
msgid "Beta"
msgstr ""

#: admin/templates/pages/appcapabilities.php:21
msgid "Smooth Transitions"
msgstr ""

#: admin/templates/pages/appcapabilities.php:26
msgid "This feature is currently in beta and may not function reliably on all websites. We recommend testing it after enabling and disabling it if any issues arise."
msgstr ""

#: admin/templates/pages/appcapabilities.php:30
msgid "This feature provides a true native app-like experience by loading content without reloading the entire page. It enables smooth slide and fade transition animations between pages and displays a progress bar while the page loads."
msgstr ""

#: admin/templates/pages/appcapabilities.php:45
msgid "Loading Progress Bar"
msgstr ""

#: admin/templates/pages/appcapabilities.php:52
msgid "Enabling this options shows a page transition progress on top of the screen as the page loads."
msgstr ""

#: admin/templates/pages/appcapabilities.php:57
msgid "Display a progress bar at the top of the screen during page transitions."
msgstr ""

#: admin/templates/pages/appcapabilities.php:71
msgid "Transition Type"
msgstr ""

#: admin/templates/pages/appcapabilities.php:78
msgid "Select the type of transition you want your pages to be swiped with."
msgstr ""

#: admin/templates/pages/appcapabilities.php:83
msgid "Select Transition Type"
msgstr ""

#: admin/templates/pages/appcapabilities.php:86
msgid "Makes the content slide out to one direction, and slide in from the other."
msgstr ""

#: admin/templates/pages/appcapabilities.php:87
msgid "Slide"
msgstr ""

#: admin/templates/pages/appcapabilities.php:89
msgid "Makes the content fade out when leaving, and fade in when entering."
msgstr ""

#: admin/templates/pages/appcapabilities.php:90
#: admin/templates/pages/uicomponents.php:1033
msgid "Fade"
msgstr ""

#: admin/templates/pages/appcapabilities.php:97
#: admin/templates/pages/appcapabilities.php:488
#: admin/templates/pages/appcapabilities.php:572
#: admin/templates/pages/appcapabilities.php:643
#: admin/templates/pages/uicomponents.php:38
#: admin/templates/pages/uicomponents.php:568
#: admin/templates/pages/uicomponents.php:703
#: admin/templates/pages/uicomponents.php:797
#: admin/templates/pages/uicomponents.php:868
#: admin/templates/pages/uicomponents.php:935
#: admin/templates/pages/uicomponents.php:1040
#: admin/templates/pages/uicomponents.php:1111
#: admin/templates/pages/uicomponents.php:1177
msgid "Supported Devices"
msgstr ""

#: admin/templates/pages/appcapabilities.php:104
msgid "Select on what device types smooth page transitions feature should be active and running."
msgstr ""

#: admin/templates/pages/appcapabilities.php:109
#: admin/templates/pages/appcapabilities.php:500
#: admin/templates/pages/appcapabilities.php:584
#: admin/templates/pages/appcapabilities.php:655
#: admin/templates/pages/uicomponents.php:50
#: admin/templates/pages/uicomponents.php:580
#: admin/templates/pages/uicomponents.php:715
#: admin/templates/pages/uicomponents.php:809
#: admin/templates/pages/uicomponents.php:880
#: admin/templates/pages/uicomponents.php:947
#: admin/templates/pages/uicomponents.php:1052
#: admin/templates/pages/uicomponents.php:1123
#: admin/templates/pages/uicomponents.php:1189
msgid "Select Devices"
msgstr ""

#: admin/templates/pages/appcapabilities.php:113
#: admin/templates/pages/appcapabilities.php:504
#: admin/templates/pages/appcapabilities.php:588
#: admin/templates/pages/appcapabilities.php:659
#: admin/templates/pages/uicomponents.php:54
#: admin/templates/pages/uicomponents.php:584
#: admin/templates/pages/uicomponents.php:719
#: admin/templates/pages/uicomponents.php:813
#: admin/templates/pages/uicomponents.php:884
#: admin/templates/pages/uicomponents.php:951
#: admin/templates/pages/uicomponents.php:1056
#: admin/templates/pages/uicomponents.php:1127
#: admin/templates/pages/uicomponents.php:1193
msgid "Smartphone"
msgstr ""

#: admin/templates/pages/appcapabilities.php:117
#: admin/templates/pages/appcapabilities.php:508
#: admin/templates/pages/appcapabilities.php:592
#: admin/templates/pages/appcapabilities.php:663
#: admin/templates/pages/uicomponents.php:58
#: admin/templates/pages/uicomponents.php:587
#: admin/templates/pages/uicomponents.php:723
#: admin/templates/pages/uicomponents.php:817
#: admin/templates/pages/uicomponents.php:888
#: admin/templates/pages/uicomponents.php:955
#: admin/templates/pages/uicomponents.php:1060
#: admin/templates/pages/uicomponents.php:1131
#: admin/templates/pages/uicomponents.php:1197
msgid "Tablet"
msgstr ""

#: admin/templates/pages/appcapabilities.php:121
#: admin/templates/pages/appcapabilities.php:596
#: admin/templates/pages/appcapabilities.php:667
#: admin/templates/pages/uicomponents.php:591
#: admin/templates/pages/uicomponents.php:727
#: admin/templates/pages/uicomponents.php:821
#: admin/templates/pages/uicomponents.php:1064
msgid "Desktop"
msgstr ""

#: admin/templates/pages/appcapabilities.php:129
msgid "Compatibility Mode "
msgstr ""

#: admin/templates/pages/appcapabilities.php:136
msgid "Enable this only if certain features on your website stop working, and you notice issues where page navigation reloads the entire page instead of transitioning smoothly."
msgstr ""

#: admin/templates/pages/appcapabilities.php:143
msgid "Use custom content wrapper and force script reinitialization."
msgstr ""

#: admin/templates/pages/appcapabilities.php:152
#: admin/templates/pages/appcapabilities.php:213
#: admin/templates/pages/appcapabilities.php:286
#: admin/templates/pages/appcapabilities.php:377
#: admin/templates/pages/appcapabilities.php:450
#: admin/templates/pages/appcapabilities.php:517
#: admin/templates/pages/appcapabilities.php:606
#: admin/templates/pages/appcapabilities.php:676
#: admin/templates/pages/appcapabilities.php:827
#: admin/templates/pages/installation.php:308
#: admin/templates/pages/installation.php:345
#: admin/templates/pages/installation.php:382
#: admin/templates/pages/installation.php:419
#: admin/templates/pages/installation.php:456
#: admin/templates/pages/installation.php:494
#: admin/templates/pages/offlineusage.php:143
#: admin/templates/pages/offlineusage.php:238
#: admin/templates/pages/pushnotifications.php:483
#: admin/templates/pages/pushnotifications.php:578
#: admin/templates/pages/pushnotifications.php:667
#: admin/templates/pages/pushnotifications.php:1203
#: admin/templates/pages/uicomponents.php:530
#: admin/templates/pages/uicomponents.php:600
#: admin/templates/pages/uicomponents.php:736
#: admin/templates/pages/uicomponents.php:830
#: admin/templates/pages/uicomponents.php:897
#: admin/templates/pages/uicomponents.php:964
#: admin/templates/pages/uicomponents.php:1073
#: admin/templates/pages/uicomponents.php:1140
#: admin/templates/pages/uicomponents.php:1206
#: admin/templates/pages/uicomponents.php:1278
#: admin/templates/pages/webappmanifest.php:245
#: admin/templates/pages/webappmanifest.php:383
#: admin/templates/pages/webappmanifest.php:471
#: admin/templates/pages/webappmanifest.php:643
msgid "Saving..."
msgstr ""

#: admin/templates/pages/appcapabilities.php:154
#: admin/templates/pages/appcapabilities.php:215
#: admin/templates/pages/appcapabilities.php:288
#: admin/templates/pages/appcapabilities.php:379
#: admin/templates/pages/appcapabilities.php:452
#: admin/templates/pages/appcapabilities.php:519
#: admin/templates/pages/appcapabilities.php:608
#: admin/templates/pages/appcapabilities.php:678
#: admin/templates/pages/appcapabilities.php:829
#: admin/templates/pages/installation.php:310
#: admin/templates/pages/installation.php:347
#: admin/templates/pages/installation.php:384
#: admin/templates/pages/installation.php:421
#: admin/templates/pages/installation.php:458
#: admin/templates/pages/installation.php:496
#: admin/templates/pages/offlineusage.php:145
#: admin/templates/pages/offlineusage.php:240
#: admin/templates/pages/pushnotifications.php:485
#: admin/templates/pages/pushnotifications.php:580
#: admin/templates/pages/pushnotifications.php:669
#: admin/templates/pages/pushnotifications.php:1205
#: admin/templates/pages/uicomponents.php:532
#: admin/templates/pages/uicomponents.php:602
#: admin/templates/pages/uicomponents.php:738
#: admin/templates/pages/uicomponents.php:832
#: admin/templates/pages/uicomponents.php:899
#: admin/templates/pages/uicomponents.php:966
#: admin/templates/pages/uicomponents.php:1075
#: admin/templates/pages/uicomponents.php:1142
#: admin/templates/pages/uicomponents.php:1208
#: admin/templates/pages/uicomponents.php:1280
#: admin/templates/pages/webappmanifest.php:247
#: admin/templates/pages/webappmanifest.php:385
#: admin/templates/pages/webappmanifest.php:473
#: admin/templates/pages/webappmanifest.php:645
msgid "Save Changes"
msgstr ""

#: admin/templates/pages/appcapabilities.php:171
msgid "Autosave Forms"
msgstr ""

#: admin/templates/pages/appcapabilities.php:177
msgid "The Autosave Forms feature automatically saves values entered by users into forms before they submit them, ensuring their data is preserved even if they refresh the page or return later."
msgstr ""

#: admin/templates/pages/appcapabilities.php:190
msgid "Persist on Submit"
msgstr ""

#: admin/templates/pages/appcapabilities.php:197
msgid "Saves and preserves filled out form values even after the form is submitted."
msgstr ""

#: admin/templates/pages/appcapabilities.php:204
msgid "Persist form values even after the form is submitted."
msgstr ""

#: admin/templates/pages/appcapabilities.php:232
msgid "URL Protocol Handler"
msgstr ""

#: admin/templates/pages/appcapabilities.php:238
msgid "The URL Protocol Handler feature allows PWAs to open specific protocol links for a seamless user experience. When a PWA is registered as a protocol handler, clicking a link with the specified scheme will open the PWA, receiving the URL."
msgstr ""

#: admin/templates/pages/appcapabilities.php:251
msgid "Protocol"
msgstr ""

#: admin/templates/pages/appcapabilities.php:262
msgid "Enter Protocol"
msgstr ""

#: admin/templates/pages/appcapabilities.php:268
msgid "URL"
msgstr ""

#: admin/templates/pages/appcapabilities.php:279
#: admin/templates/pages/uicomponents.php:498
msgid "Enter URL"
msgstr ""

#: admin/templates/pages/appcapabilities.php:304
msgid "File Handler"
msgstr ""

#: admin/templates/pages/appcapabilities.php:310
msgid "File Handler feature allows your web app to register as a file handler to receive files from other sites or apps via file URL scheme. The feature is mostly useful if your website is processing files or documents."
msgstr ""

#: admin/templates/pages/appcapabilities.php:323
msgid "File Action"
msgstr ""

#: admin/templates/pages/appcapabilities.php:330
msgid "Enter the action of your web app. File action is a URL or your file URL scheme that your web app will open to when handling the given file."
msgstr ""

#: admin/templates/pages/appcapabilities.php:334
#: admin/templates/pages/appcapabilities.php:426
msgid "Enter Action"
msgstr ""

#: admin/templates/pages/appcapabilities.php:340
msgid "File Types"
msgstr ""

#: admin/templates/pages/appcapabilities.php:347
msgid "Select the file MIME types that your web app can handle using above file action."
msgstr ""

#: admin/templates/pages/appcapabilities.php:352
msgid "Select File Types"
msgstr ""

#: admin/templates/pages/appcapabilities.php:355
msgid "Image/PNG"
msgstr ""

#: admin/templates/pages/appcapabilities.php:356
msgid "Image/JPEG"
msgstr ""

#: admin/templates/pages/appcapabilities.php:357
msgid "Image/GIF"
msgstr ""

#: admin/templates/pages/appcapabilities.php:358
msgid "Image/WebP"
msgstr ""

#: admin/templates/pages/appcapabilities.php:359
msgid "Audio/MP3"
msgstr ""

#: admin/templates/pages/appcapabilities.php:360
msgid "Audio/MP4"
msgstr ""

#: admin/templates/pages/appcapabilities.php:361
msgid "Audio/OGG"
msgstr ""

#: admin/templates/pages/appcapabilities.php:362
msgid "Audio/WAV"
msgstr ""

#: admin/templates/pages/appcapabilities.php:363
msgid "Video/MP4"
msgstr ""

#: admin/templates/pages/appcapabilities.php:364
msgid "Video/WebM"
msgstr ""

#: admin/templates/pages/appcapabilities.php:365
msgid "Text/CSV"
msgstr ""

#: admin/templates/pages/appcapabilities.php:366
msgid "Application/XML"
msgstr ""

#: admin/templates/pages/appcapabilities.php:367
msgid "Application/JSON"
msgstr ""

#: admin/templates/pages/appcapabilities.php:368
msgid "Application/PDF"
msgstr ""

#: admin/templates/pages/appcapabilities.php:369
msgid "Application/ZIP"
msgstr ""

#: admin/templates/pages/appcapabilities.php:396
msgid "Web Share Target"
msgstr ""

#: admin/templates/pages/appcapabilities.php:415
msgid "Share Action"
msgstr ""

#: admin/templates/pages/appcapabilities.php:432
msgid "URL Query"
msgstr ""

#: admin/templates/pages/appcapabilities.php:443
msgid "Enter URL Query"
msgstr ""

#: admin/templates/pages/appcapabilities.php:469
msgid "Vibrations"
msgstr ""

#: admin/templates/pages/appcapabilities.php:475
msgid "Vibrations feature creates vibes on tapping for mobile users. That can help mobile users recognize when they are tapping and clicking on your website."
msgstr ""

#: admin/templates/pages/appcapabilities.php:495
msgid "Select on what device types vibrations feature should be active and running."
msgstr ""

#: admin/templates/pages/appcapabilities.php:536
msgid "Idle Detection"
msgstr ""

#: admin/templates/pages/appcapabilities.php:542
msgid "The Idle Detection notifies your website when a user is idle, indicating such things as lack of interaction with the keyboard, mouse, screen, activation of a screensaver, locking of the screen, or moving to a different screen. If enabled, your website will prompt your users to update contents if the user is detected to be in an idle state."
msgstr ""

#: admin/templates/pages/appcapabilities.php:555
msgid "Threshold"
msgstr ""

#: admin/templates/pages/appcapabilities.php:562
msgid "Choose how many minutes to wait until the user is considered idle."
msgstr ""

#: admin/templates/pages/appcapabilities.php:566
msgid "Enter Threshold"
msgstr ""

#: admin/templates/pages/appcapabilities.php:579
msgid "Select on what device types Idle Detection feature should be active and running."
msgstr ""

#: admin/templates/pages/appcapabilities.php:624
msgid "Screen Wake Lock"
msgstr ""

#: admin/templates/pages/appcapabilities.php:630
msgid "Screen wake lock provides a way to prevent device from dimming or locking the screen when your web application needs to keep running. This capability enables new experiences that, until now, required a platform-specific app."
msgstr ""

#: admin/templates/pages/appcapabilities.php:650
msgid "Select on what device types Screen Wake Lock feature should be active and running."
msgstr ""

#: admin/templates/pages/appcapabilities.php:695
msgid "Advanced Web APIs"
msgstr ""

#: admin/templates/pages/appcapabilities.php:701
msgid "Enable support for advanced PWA functionality APIs to enhance your web app with features such as background sync, periodic background sync, content indexation, persistent storage, and other capabilities that provide a richer, more native-like experience."
msgstr ""

#: admin/templates/pages/appcapabilities.php:716
msgid "Background Sync"
msgstr ""

#: admin/templates/pages/appcapabilities.php:723
msgid "Background sync lets you defer actions until the user has stable connectivity. This ensures that crucial requests made while your web app is offline can be replayed when the user comes back online."
msgstr ""

#: admin/templates/pages/appcapabilities.php:728
msgid "Defer actions and requests until the user has stable connectivity."
msgstr ""

#: admin/templates/pages/appcapabilities.php:744
msgid "Periodic Background Sync"
msgstr ""

#: admin/templates/pages/appcapabilities.php:751
msgid "Periodic Background Sync enables web applications to periodically synchronize data in the background, bringing web apps closer to the behavior of a platform-specific app. It lets your website to always show fresh content in PWA by downloading data in the background when the app or page is not being used."
msgstr ""

#: admin/templates/pages/appcapabilities.php:757
msgid "Periodically sync data in the background to always show fresh content in PWA."
msgstr ""

#: admin/templates/pages/appcapabilities.php:773
msgid "Content Indexing"
msgstr ""

#: admin/templates/pages/appcapabilities.php:780
msgid "Content Indexing allows web applications to add URLs and metadata of offline-capable pages to a local index maintained by the browser. This improves the offline experience and discoverability of already-cached pages by enabling the browser to surface those pages when users are likely to want to view them. These pages could also be used to improve on-device search and augment browsing history."
msgstr ""

#: admin/templates/pages/appcapabilities.php:785
msgid "Add URLs of offline-capable pages to a local index maintained by the browser."
msgstr ""

#: admin/templates/pages/appcapabilities.php:801
msgid "Persistent Storage"
msgstr ""

#: admin/templates/pages/appcapabilities.php:808
msgid "Persistent storage allows your web app to request persistent storage, ensuring that important data is reliably stored on the user's device without being automatically cleared, even under storage pressure. It can help protect critical data from eviction, and reduce the chance of data loss."
msgstr ""

#: admin/templates/pages/appcapabilities.php:813
msgid "Mark cached website content as persistent to prevent deletion."
msgstr ""

#: admin/templates/pages/dashboard.php:14
msgid "Active PWA Users"
msgstr ""

#: admin/templates/pages/dashboard.php:22
msgid "Number of users who installed your web app and are actively using it as PWA."
msgstr ""

#: admin/templates/pages/dashboard.php:69
msgid "PWA Scorecard"
msgstr ""

#: admin/templates/pages/dashboard.php:77
msgid "The scorecard shows the status and overall condition of your PWA setup. Your goal should be to resolve all action items and achieve an excellent score."
msgstr ""

#: admin/templates/pages/dashboard.php:104
msgid "Bad"
msgstr ""

#: admin/templates/pages/dashboard.php:110
msgid "Average"
msgstr ""

#: admin/templates/pages/dashboard.php:116
msgid "Good"
msgstr ""

#: admin/templates/pages/dashboard.php:122
msgid "Excellent"
msgstr ""

#: admin/templates/pages/dashboard.php:161
msgid "PWA Installations"
msgstr ""

#: admin/templates/pages/dashboard.php:169
msgid "The chart displays the historical data of your web app installations over time."
msgstr ""

#: admin/templates/pages/dashboard.php:175
msgid "Last 7 Days"
msgstr ""

#: admin/templates/pages/dashboard.php:179
msgid "Last 28 Days"
msgstr ""

#: admin/templates/pages/dashboard.php:183
msgid "Last 12 Months"
msgstr ""

#: admin/templates/pages/error.php:9
msgid "Oops, something went wrong."
msgstr ""

#: admin/templates/pages/error.php:10
msgid "Sorry, we couldn't find your page."
msgstr ""

#: admin/templates/pages/error.php:16
msgid "Go to Dashboard"
msgstr ""

#: admin/templates/pages/installation.php:20
msgid "Installation Prompts"
msgstr ""

#: admin/templates/pages/installation.php:26
msgid "Installation prompts encourage your users to add your web app to their home screens by simply clicking the dedicated installation buttons. These overlays appear at strategic places to increase the likelihood of installation."
msgstr ""

#: admin/templates/pages/installation.php:39
msgid "Installation Overlays"
msgstr ""

#: admin/templates/pages/installation.php:46
msgid "Enable installation overlays to display to users, such as a header banner, in-feed, or snackbar, to encourage them to add your web app to their home screens. Try not to enable them all to avoid spamming users with the installation banners."
msgstr ""

#: admin/templates/pages/installation.php:58
msgid "Header Banner"
msgstr ""

#: admin/templates/pages/installation.php:64
#: admin/templates/pages/installation.php:82
#: admin/templates/pages/installation.php:100
#: admin/templates/pages/installation.php:118
#: admin/templates/pages/installation.php:148
msgid "Edit"
msgstr ""

#: admin/templates/pages/installation.php:76
msgid "Snackbar"
msgstr ""

#: admin/templates/pages/installation.php:94
msgid "Navigation Menu"
msgstr ""

#: admin/templates/pages/installation.php:112
msgid "In Feed"
msgstr ""

#: admin/templates/pages/installation.php:130
msgid "Blog Popup"
msgstr ""

#: admin/templates/pages/installation.php:142
msgid "WooCommerce Checkout"
msgstr ""

#: admin/templates/pages/installation.php:160
msgid "Installation Button"
msgstr ""

#: admin/templates/pages/installation.php:167
msgid "Installation button is a customizable button that can be placed anywhere on your site using a shortcode. When clicked, it triggers an installation prompt, allowing users to easily add your web app to their home screens. You can insert an installation button anywhere on your website using the shortcode below."
msgstr ""

#: admin/templates/pages/installation.php:183
#: admin/templates/pages/installation.php:214
#: frontend/assets/js/frontend.js:782
msgid "Copied"
msgstr ""

#: admin/templates/pages/installation.php:191
msgid "Installation URL"
msgstr ""

#: admin/templates/pages/installation.php:198
msgid "Installation URL is a link to the homepage of your web app with an additional parameter to trigger the installation prompt as soon as the user lands on your website. You can share this URL with your users who wants to install your web app or use it in your marketing materials, like buttons on your website, social media posts, or emails."
msgstr ""

#: admin/templates/pages/installation.php:222
#: admin/templates/pages/installation.php:235
msgid "Installation QR Code"
msgstr ""

#: admin/templates/pages/installation.php:229
msgid "This QR code directs users to your homepage, where they can access the installation prompt and set up your PWA effortlessly."
msgstr ""

#: admin/templates/pages/installation.php:242
msgid "Download Image"
msgstr ""

#: admin/templates/pages/installation.php:251
msgid "Text"
msgstr ""

#: admin/templates/pages/installation.php:258
msgid "Set the text to display as the title on installation prompts and as the label on the installation button. "
msgstr ""

#: admin/templates/pages/installation.php:262
msgid "Enter Text"
msgstr ""

#: admin/templates/pages/installation.php:268
#: admin/templates/pages/pushnotifications.php:538
msgid "Skip First Visit"
msgstr ""

#: admin/templates/pages/installation.php:275
msgid "Skips first-time visitors and only shows installation overlays to returning users."
msgstr ""

#: admin/templates/pages/installation.php:282
msgid "Show installation overlays to returning visitors only."
msgstr ""

#: admin/templates/pages/installation.php:290
#: admin/templates/pages/pushnotifications.php:560
msgid "Timeout"
msgstr ""

#: admin/templates/pages/installation.php:297
msgid "Choose how many days to wait to show installation overlays again if they were dismissed."
msgstr ""

#: admin/templates/pages/installation.php:301
#: admin/templates/pages/pushnotifications.php:571
msgid "Enter Timeout"
msgstr ""

#: admin/templates/pages/installation.php:322
msgid "Edit Header Banner"
msgstr ""

#: admin/templates/pages/installation.php:336
#: admin/templates/pages/installation.php:373
#: admin/templates/pages/installation.php:410
#: admin/templates/pages/installation.php:447
#: admin/templates/pages/installation.php:485
msgid "Message"
msgstr ""

#: admin/templates/pages/installation.php:338
msgid "Enter Header Banner Message"
msgstr ""

#: admin/templates/pages/installation.php:359
msgid "Edit Snackbar"
msgstr ""

#: admin/templates/pages/installation.php:375
msgid "Enter Snackbar Message"
msgstr ""

#: admin/templates/pages/installation.php:396
msgid "Edit Navigation Menu"
msgstr ""

#: admin/templates/pages/installation.php:412
msgid "Enter Navigation Menu Message"
msgstr ""

#: admin/templates/pages/installation.php:433
msgid "Edit In Feed"
msgstr ""

#: admin/templates/pages/installation.php:449
msgid "Enter In Feed Message"
msgstr ""

#: admin/templates/pages/installation.php:471
msgid "Edit Woocommerce Checkout"
msgstr ""

#: admin/templates/pages/installation.php:487
msgid "Enter Woocommerce Checkout Message"
msgstr ""

#: admin/templates/pages/offlineusage.php:21
msgid "Offline Cache"
msgstr ""

#: admin/templates/pages/offlineusage.php:27
msgid "Configure offline caching settings, including the fallback page, caching strategy, and cache expiry time, to ensure seamless offline functionality."
msgstr ""

#: admin/templates/pages/offlineusage.php:42
msgid "Custom Offline Fallback Page"
msgstr ""

#: admin/templates/pages/offlineusage.php:49
msgid "Enable this if you want to select the special offline fallback page for your web application, instead of using default one. This page will show up your users when they navigate your website without an internet connection and the requested page won't be in cache."
msgstr ""

#: admin/templates/pages/offlineusage.php:54
msgid "Select a custom offline fallback page instead of default one."
msgstr ""

#: admin/templates/pages/offlineusage.php:69
msgid "Offline Fallback Page"
msgstr ""

#: admin/templates/pages/offlineusage.php:76
msgid "Select a custom offline fallback page."
msgstr ""

#: admin/templates/pages/offlineusage.php:82
#: admin/templates/pages/webappmanifest.php:289
#: admin/templates/pages/webappmanifest.php:610
msgid "Enter Path"
msgstr ""

#: admin/templates/pages/offlineusage.php:90
msgid "Caching Strategy"
msgstr ""

#: admin/templates/pages/offlineusage.php:97
msgid "All network requests are cached by Progressify, so that your website can serve content from the browser cache if available and display requested content as fast as possible. Here you are able to manually change the caching strategy for some request types. We recommend you to set it on Network First for always showing latest version of your website while updating the cache in the background and serving the last cached response when the network request fails."
msgstr ""

#: admin/templates/pages/offlineusage.php:102
msgid "Select Caching Strategy"
msgstr ""

#: admin/templates/pages/offlineusage.php:105
msgid "Fetches from the network first and caches the response. Uses the last cached response if the network request fails."
msgstr ""

#: admin/templates/pages/offlineusage.php:106
msgid "Network-First"
msgstr ""

#: admin/templates/pages/offlineusage.php:108
msgid "Uses a cached response if available and updates the cache in the background. Always requests an asset from the network, using bandwidth."
msgstr ""

#: admin/templates/pages/offlineusage.php:109
msgid "Stale While Revalidate"
msgstr ""

#: admin/templates/pages/offlineusage.php:111
msgid "Uses a cached response first. If unavailable, fetches from the network and caches the response."
msgstr ""

#: admin/templates/pages/offlineusage.php:112
msgid "Cache-First"
msgstr ""

#: admin/templates/pages/offlineusage.php:114
msgid "Does not cache anything. Always uses the network and passes the response to the browser."
msgstr ""

#: admin/templates/pages/offlineusage.php:115
msgid "Network-Only"
msgstr ""

#: admin/templates/pages/offlineusage.php:117
msgid "Always uses a pre-populated cached response, never requesting from the network. Updates only when cache settings change or cache expires."
msgstr ""

#: admin/templates/pages/offlineusage.php:118
msgid "Cache-Only"
msgstr ""

#: admin/templates/pages/offlineusage.php:125
msgid "Cache Expiration Time"
msgstr ""

#: admin/templates/pages/offlineusage.php:132
msgid "Define how many days should cached content be remained in the browser cache storage. We recommend you to leave it on default as browser cache is updated automatically if your caching strategy is StaleWhileRevalidate but if you are using CacheFirst strategy, then lower expiration times might be a right choice."
msgstr ""

#: admin/templates/pages/offlineusage.php:136
msgid "Enter Cache Expiration Time"
msgstr ""

#: admin/templates/pages/offlineusage.php:162
msgid "Offline Capabilities"
msgstr ""

#: admin/templates/pages/offlineusage.php:168
msgid "Enhance your web app's offline functionality by enabling features such as offline forms, offline notifications, and offline Google Analytics, ensuring a seamless user experience even without internet connectivity."
msgstr ""

#: admin/templates/pages/offlineusage.php:183
msgid "Offline Notification"
msgstr ""

#: admin/templates/pages/offlineusage.php:190
msgid "A live reconnecting notification for your users when they go offline or their connection interrupts on your website."
msgstr ""

#: admin/templates/pages/offlineusage.php:195
msgid "Display a live reconnecting notification if connection interrupts."
msgstr ""

#: admin/templates/pages/offlineusage.php:211
msgid "Offline Forms"
msgstr ""

#: admin/templates/pages/offlineusage.php:218
msgid "Allow users to submit forms offline with their consent. Submissions are saved locally and processed automatically when they reconnect to the internet."
msgstr ""

#: admin/templates/pages/offlineusage.php:223
msgid "Allow users to submit forms offline and process when reconnected."
msgstr ""

#: admin/templates/pages/pushnotifications.php:16
msgid "Push Notifications Subscribers"
msgstr ""

#: admin/templates/pages/pushnotifications.php:19
msgid "List of your users who are subscribed for push notifications."
msgstr ""

#: admin/templates/pages/pushnotifications.php:27
#: admin/templates/pages/pushnotifications.php:1220
msgid "Send Push Notification"
msgstr ""

#: admin/templates/pages/pushnotifications.php:36
msgid "Country"
msgstr ""

#: admin/templates/pages/pushnotifications.php:43
msgid "Operating System"
msgstr ""

#: admin/templates/pages/pushnotifications.php:50
msgid "Browser"
msgstr ""

#: admin/templates/pages/pushnotifications.php:57
msgid "Date"
msgstr ""

#: admin/templates/pages/pushnotifications.php:64
msgid "Actions"
msgstr ""

#: admin/templates/pages/pushnotifications.php:398
msgid "Total:"
msgstr ""

#: admin/templates/pages/pushnotifications.php:407
msgid "Prev"
msgstr ""

#: admin/templates/pages/pushnotifications.php:410
msgid "Next"
msgstr ""

#: admin/templates/pages/pushnotifications.php:436
msgid "General Settings"
msgstr ""

#: admin/templates/pages/pushnotifications.php:439
msgid "The general push notifications setting gives you full control over self-hosted notifications service configuration on your server. Here you'll have an ability to adjust some values that can potentially improve notifications performance and avoid your server resource overload."
msgstr ""

#: admin/templates/pages/pushnotifications.php:448
msgid "Time To Live (TTL)"
msgstr ""

#: admin/templates/pages/pushnotifications.php:455
msgid "Time To Live (TTL, in seconds) is how long a push message is retained by the push service (eg. Mozilla) in case the user's browser is not yet accessible (eg. is not connected). You may want to use a very long time for important notifications. The default TTL is 4 weeks. However, if you send multiple nonessential notifications, set a TTL of 0: the push notification will be delivered only if the user is currently connected. In other cases, you should use a minimum of one day if your users have multiple time zones, and if they don't several hours will suffice."
msgstr ""

#: admin/templates/pages/pushnotifications.php:465
msgid "Batch Size"
msgstr ""

#: admin/templates/pages/pushnotifications.php:472
msgid "If you send a lot of notifications at a time, you may get memory overflows. In order to fix this, Progressify sends notifications in batches. The default size is 1000. Depending on your server configuration (memory), you may want to decrease this number. Higher values require a longer script execution time."
msgstr ""

#: admin/templates/pages/pushnotifications.php:502
msgid "Prompt"
msgstr ""

#: admin/templates/pages/pushnotifications.php:508
msgid "The push notifications prompt is nice simple prompt with your website logo and a message that will ask your users to subscribe push notifications on your website."
msgstr ""

#: admin/templates/pages/pushnotifications.php:521
msgid "Prompt Message"
msgstr ""

#: admin/templates/pages/pushnotifications.php:528
msgid "Enter the message you want to show your users on push prompt."
msgstr ""

#: admin/templates/pages/pushnotifications.php:532
msgid "Enter Message"
msgstr ""

#: admin/templates/pages/pushnotifications.php:545
msgid "If enabled, users who are visiting the website for the first time will not get the Prompt."
msgstr ""

#: admin/templates/pages/pushnotifications.php:552
msgid "Show prompt to returning visitors only."
msgstr ""

#: admin/templates/pages/pushnotifications.php:567
msgid "Choose how many days to wait to show push notification prompt again if it was dismissed."
msgstr ""

#: admin/templates/pages/pushnotifications.php:597
msgid "Button"
msgstr ""

#: admin/templates/pages/pushnotifications.php:603
msgid "The push notifications button is a custom subscription button on your website to increase opt-in rate and allow your users to fully control when they want to subscribe and unsubscribe for your push notifications."
msgstr ""

#: admin/templates/pages/pushnotifications.php:616
#: admin/templates/pages/uicomponents.php:773
msgid "Button Position"
msgstr ""

#: admin/templates/pages/pushnotifications.php:623
msgid "Select position of your push notifications button on your website."
msgstr ""

#: admin/templates/pages/pushnotifications.php:628
#: admin/templates/pages/uicomponents.php:785
msgid "Select Button Position"
msgstr ""

#: admin/templates/pages/pushnotifications.php:630
#: admin/templates/pages/uicomponents.php:787
msgid "Bottom Right"
msgstr ""

#: admin/templates/pages/pushnotifications.php:631
#: admin/templates/pages/uicomponents.php:788
msgid "Bottom Left"
msgstr ""

#: admin/templates/pages/pushnotifications.php:632
#: admin/templates/pages/uicomponents.php:789
msgid "Top Right"
msgstr ""

#: admin/templates/pages/pushnotifications.php:633
#: admin/templates/pages/uicomponents.php:790
msgid "Top Left"
msgstr ""

#: admin/templates/pages/pushnotifications.php:640
msgid "Button Behavior"
msgstr ""

#: admin/templates/pages/pushnotifications.php:647
msgid "Select behavior of your push notifications button after users subscribe for push notifications."
msgstr ""

#: admin/templates/pages/pushnotifications.php:652
msgid "Select Button Behavior"
msgstr ""

#: admin/templates/pages/pushnotifications.php:655
msgid "Keep shown after user subscribes for notifications, allowing them to unsubscribe by clicking on the button again."
msgstr ""

#: admin/templates/pages/pushnotifications.php:656
msgid "Keep Shown After Subscription"
msgstr ""

#: admin/templates/pages/pushnotifications.php:658
msgid "Hide after user subscribes for notifications. Users will still be able to unsubscribe from browser settings."
msgstr ""

#: admin/templates/pages/pushnotifications.php:659
msgid "Hide After Subscription"
msgstr ""

#: admin/templates/pages/pushnotifications.php:686
msgid "Automation"
msgstr ""

#: admin/templates/pages/pushnotifications.php:692
msgid "Automation allows sending predefined push notifications automatically, triggered on certain events like publishing new post to re-engage your users and increase conversion."
msgstr ""

#: admin/templates/pages/pushnotifications.php:707
msgid "Welcome Notification"
msgstr ""

#: admin/templates/pages/pushnotifications.php:714
msgid "Sends automatic notification to subscribers as soon as they subscribe and welcomes them with a warm message."
msgstr ""

#: admin/templates/pages/pushnotifications.php:719
msgid "Sends welcome notification to subscribers as soon as they subscribe."
msgstr ""

#: admin/templates/pages/pushnotifications.php:736
msgid "New Content"
msgstr ""

#: admin/templates/pages/pushnotifications.php:743
msgid "Sends automatic notification to website users when new content is published. Notification will include content title, text and featured image."
msgstr ""

#: admin/templates/pages/pushnotifications.php:748
msgid "Sends notification to users when new content is published."
msgstr ""

#: admin/templates/pages/pushnotifications.php:763
msgid "Post Types"
msgstr ""

#: admin/templates/pages/pushnotifications.php:770
msgid "Select supported post types for new content published notification."
msgstr ""

#: admin/templates/pages/pushnotifications.php:775
msgid "Select Post Types"
msgstr ""

#: admin/templates/pages/pushnotifications.php:792
#: admin/templates/pages/pushnotifications.php:1175
msgid "New Comment"
msgstr ""

#: admin/templates/pages/pushnotifications.php:799
msgid "Sends automatic notification to users when a new comment or reply is posted where they have commented. Note that it will only work if you have enabled native WordPress comments on posts."
msgstr ""

#: admin/templates/pages/pushnotifications.php:804
msgid "Notifies users of new comments or replies on threads they've participated in."
msgstr ""

#: admin/templates/pages/pushnotifications.php:823
msgid "Price Drop"
msgstr ""

#: admin/templates/pages/pushnotifications.php:830
msgid "Sends automatic notification to website users when the product price drops. Notification will include product title and featured image."
msgstr ""

#: admin/templates/pages/pushnotifications.php:835
msgid "Sends notification to users when the product price drops."
msgstr ""

#: admin/templates/pages/pushnotifications.php:852
msgid "Sale Price"
msgstr ""

#: admin/templates/pages/pushnotifications.php:859
msgid "Sends automatic notification to website users when the sale price is added to the product. Notification will include product title and featured image."
msgstr ""

#: admin/templates/pages/pushnotifications.php:864
msgid "Sends notification to users when sale price is added to product."
msgstr ""

#: admin/templates/pages/pushnotifications.php:881
msgid "Back In Stock"
msgstr ""

#: admin/templates/pages/pushnotifications.php:888
msgid "Sends automatic notification to website users when the product is back in stock. Notification will include product title and featured image."
msgstr ""

#: admin/templates/pages/pushnotifications.php:893
msgid "Sends notification to users when product is back in stock."
msgstr ""

#: admin/templates/pages/pushnotifications.php:910
msgid "Order Status Update"
msgstr ""

#: admin/templates/pages/pushnotifications.php:917
msgid "Sends automatic notification to website users when the order status is updated. Notification will include what status change details."
msgstr ""

#: admin/templates/pages/pushnotifications.php:922
msgid "Sends notification to users when the order status is updated."
msgstr ""

#: admin/templates/pages/pushnotifications.php:939
msgid "New Order"
msgstr ""

#: admin/templates/pages/pushnotifications.php:946
msgid "Sends automatic notification to admins when new order is placed. Notification will include order details."
msgstr ""

#: admin/templates/pages/pushnotifications.php:951
msgid "Sends notification to admins when new order is placed."
msgstr ""

#: admin/templates/pages/pushnotifications.php:968
msgid "Low Stock"
msgstr ""

#: admin/templates/pages/pushnotifications.php:975
msgid "Sends automatic notification to admins when a product is low in stock. Notification will include product details."
msgstr ""

#: admin/templates/pages/pushnotifications.php:980
msgid "Sends notification to admins when a product is low in stock."
msgstr ""

#: admin/templates/pages/pushnotifications.php:999
msgid "Member Mention"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1006
msgid "Sends automatic notification to users when a member mentions someone in an update @username."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1011
msgid "Sends notification to users when they are mentioned by a member."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1028
msgid "Member Reply"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1035
msgid "Sends automatic notification to users when a member replies to an update or comment."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1040
msgid "Sends notification to users when a member replies."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1057
msgid "New Message"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1064
msgid "Sends automatic notification to users when a new message is received in their DMs."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1069
msgid "Sends notification to users when a new message is received."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1086
msgid "Friend Request"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1093
msgid "Sends automatic notification to users when a new friend request is received."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1098
msgid "Sends notification to users when a new friend request is received."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1115
msgid "Friend Accepted"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1122
msgid "Sends automatic notification to users when the friend request is accepted."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1127
msgid "Sends notification to users when the friend request is accepted."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1146
msgid "New Post"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1153
msgid "Sends automatic notification to space members when a new post is created."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1158
msgid "Sends notification to space members when a new post is created."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1182
msgid "Sends automatic notification to space members when a new comment is added on a post."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1187
msgid "Sends notification to space members when a new comment is posted."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1229
msgid "The push notification will be sent to all of your subscribers."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1244
#: admin/templates/pages/pushnotifications.php:1270
msgid "Notification Image"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1251
msgid "Adds a large image to notification."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1263
msgid "Click to select an image"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1266
msgid "Select an image to display in your notification."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1285
msgid "Notification Title"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1292
msgid "Enter the title of your notification."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1296
msgid "Enter Notification Title"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1300
msgid "Notification Message"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1307
msgid "Enter the message of your notification."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1311
msgid "Enter Notification Message"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1315
msgid "Notification URL"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1322
msgid "Enter the URL of your notification. Your users will be redirected to this URL after they click on your notification."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1326
msgid "Enter Notification URL"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1330
msgid "Action Buttons"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1337
msgid "Adds action buttons to your notification. You can add up to two action buttons per notification. However, not all browsers support action buttons, so they will only be displayed for users with compatible browsers."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1344
msgid "Enter Action Button Text"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1347
msgid "Enter Action Button URL"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1370
msgid "Add Action Button"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1378
msgid "Vibration"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1385
msgid "Allows notification to vibrate the user's device as soon as it's delivered. This will only work on the mobile and tablet devices as desktop devices do not have vibrations."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1390
msgid "If enabled, your notification will vibrate the user's device upon delivery."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1404
msgid "Persistent"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1411
msgid "Your notification will not hide automatically after some time and it will require user interaction to be dismissed."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1416
msgid "If enabled, the notification will remain visible until the user interacts with it."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1430
msgid "Preview"
msgstr ""

#: admin/templates/pages/pushnotifications.php:1434
msgid "Sending..."
msgstr ""

#: admin/templates/pages/pushnotifications.php:1436
msgid "Send Notification"
msgstr ""

#: admin/templates/pages/uicomponents.php:19
msgid "Navigation Tab Bar"
msgstr ""

#: admin/templates/pages/uicomponents.php:25
msgid "Navigation tab bar provides app like experience by adding tabbed navigation menu bar on the bottom of your web app when accessed from mobile devices."
msgstr ""

#: admin/templates/pages/uicomponents.php:45
msgid "Select on what device types navigation tab bar feature should be active and running."
msgstr ""

#: admin/templates/pages/uicomponents.php:66
msgid "Navigation Items"
msgstr ""

#: admin/templates/pages/uicomponents.php:73
msgid "Add items to the navigation tab bar by selecting the icon, label and the page."
msgstr ""

#: admin/templates/pages/uicomponents.php:81
msgid "Icon"
msgstr ""

#: admin/templates/pages/uicomponents.php:495
msgid "Enter Label"
msgstr ""

#: admin/templates/pages/uicomponents.php:521
msgid "Add Navigation Item"
msgstr ""

#: admin/templates/pages/uicomponents.php:549
msgid "Scroll Progress Bar"
msgstr ""

#: admin/templates/pages/uicomponents.php:555
msgid "Scroll Progress Bar feature creates a progress bar on top of the page that indicates the scroll progress percentage of the page."
msgstr ""

#: admin/templates/pages/uicomponents.php:575
msgid "Select on what device types scroll progress bar feature should be active and running."
msgstr ""

#: admin/templates/pages/uicomponents.php:618
msgid "Dark Mode"
msgstr ""

#: admin/templates/pages/uicomponents.php:624
msgid "Dark mode adds a switch to your website, allowing users to toggle to a dark version. It can also auto-enable if the user's device is set to Dark Mode or has a low battery, helping save energy."
msgstr ""

#: admin/templates/pages/uicomponents.php:637
msgid "Switch Button Type"
msgstr ""

#: admin/templates/pages/uicomponents.php:644
msgid "Select type of your dark mode switch button."
msgstr ""

#: admin/templates/pages/uicomponents.php:649
msgid "Select Switch Button Type"
msgstr ""

#: admin/templates/pages/uicomponents.php:651
msgid "Menu Switch"
msgstr ""

#: admin/templates/pages/uicomponents.php:652
msgid "Floating Button"
msgstr ""

#: admin/templates/pages/uicomponents.php:659
msgid "OS Aware Dark Mode"
msgstr ""

#: admin/templates/pages/uicomponents.php:666
msgid "OS aware dark mode automatically switches your website to a dark mode if your user's device OS theme preference is set to Dark in display settings."
msgstr ""

#: admin/templates/pages/uicomponents.php:673
msgid "Auto-enable Dark Mode if the user's device is set to Dark Mode."
msgstr ""

#: admin/templates/pages/uicomponents.php:681
msgid "Battery Low Dark Mode"
msgstr ""

#: admin/templates/pages/uicomponents.php:688
msgid "Battery low dark mode automatically switches your website to a dark mode if your user's device battery level is less than 10%, thus saving their battery from draining fast."
msgstr ""

#: admin/templates/pages/uicomponents.php:695
msgid "Auto-enable Dark Mode if your user's device battery level is low."
msgstr ""

#: admin/templates/pages/uicomponents.php:710
msgid "Select on what device types dark mode feature should be active and running."
msgstr ""

#: admin/templates/pages/uicomponents.php:754
msgid "Share Button"
msgstr ""

#: admin/templates/pages/uicomponents.php:760
msgid "Share Button feature enables a floating button that uses the Web Share API, allowing users to share your content through their device's native sharing options."
msgstr ""

#: admin/templates/pages/uicomponents.php:780
msgid "Select position of your share button on your website."
msgstr ""

#: admin/templates/pages/uicomponents.php:804
msgid "Select on what device types share button feature should be active and running."
msgstr ""

#: admin/templates/pages/uicomponents.php:849
msgid "Pull Down Refresh"
msgstr ""

#: admin/templates/pages/uicomponents.php:855
msgid "Pull down refresh touchscreen gesture allows your users to drag the screen and then release it, as a signal to the application to refresh contents of your web app."
msgstr ""

#: admin/templates/pages/uicomponents.php:875
msgid "Select on what device types pull down navigation feature should be active and running."
msgstr ""

#: admin/templates/pages/uicomponents.php:916
msgid "Shake Refresh"
msgstr ""

#: admin/templates/pages/uicomponents.php:922
msgid "Shake refresh gesture brings amazing UX experience to your users by simply shaking phone as a signal to your web application to refresh the contents of the screen."
msgstr ""

#: admin/templates/pages/uicomponents.php:942
msgid "Select on what device types swipe navigation feature should be active and running."
msgstr ""

#: admin/templates/pages/uicomponents.php:983
msgid "Page Loader"
msgstr ""

#: admin/templates/pages/uicomponents.php:989
msgid "Page Loader feature gives you ability to show a nice page loader animation between page loadings. Page Loader appears at the start of page load and disappears after it is fully loaded."
msgstr ""

#: admin/templates/pages/uicomponents.php:1002
msgid "Page Loader Type"
msgstr ""

#: admin/templates/pages/uicomponents.php:1009
msgid "Select the type of page loader you want on your website."
msgstr ""

#: admin/templates/pages/uicomponents.php:1014
msgid "Select Page Loader Type"
msgstr ""

#: admin/templates/pages/uicomponents.php:1017
msgid "Your PWA icon (your website logo) bounces in the middle of the screen, providing a simple and recognizable loading animation."
msgstr ""

#: admin/templates/pages/uicomponents.php:1018
msgid "Default"
msgstr ""

#: admin/templates/pages/uicomponents.php:1020
msgid "Shows a skeleton loading screen, providing a placeholder layout that mimics the structure of the content being loaded, enhancing perceived performance."
msgstr ""

#: admin/templates/pages/uicomponents.php:1021
msgid "Skeleton"
msgstr ""

#: admin/templates/pages/uicomponents.php:1023
msgid "Displays spinning circles as the loading animation, indicating that the page is loading with a familiar, straightforward visual."
msgstr ""

#: admin/templates/pages/uicomponents.php:1024
msgid "Spinner"
msgstr ""

#: admin/templates/pages/uicomponents.php:1026
msgid "Features a flying man icon moving across a yellow background, offering a fun and playful loading experience that entertains users while they wait."
msgstr ""

#: admin/templates/pages/uicomponents.php:1027
msgid "Redirect"
msgstr ""

#: admin/templates/pages/uicomponents.php:1029
msgid "Displays the loading percentage and a progress bar, giving users a clear and precise indication of the page loading progress."
msgstr ""

#: admin/templates/pages/uicomponents.php:1030
msgid "Percent"
msgstr ""

#: admin/templates/pages/uicomponents.php:1032
msgid "Smooth transition with fade in and fade out effects, creating a seamless and visually appealing loading experience."
msgstr ""

#: admin/templates/pages/uicomponents.php:1047
msgid "Select on what device types page loader feature should be active and running."
msgstr ""

#: admin/templates/pages/uicomponents.php:1092
msgid "Inactive Blur"
msgstr ""

#: admin/templates/pages/uicomponents.php:1098
msgid "Inactive Blur feature blurs the website when it's not focused, so when the user switches to another tab in browser or will minimize your website as a background task your website will be blurred."
msgstr ""

#: admin/templates/pages/uicomponents.php:1118
msgid "Select on what device types inactive blur feature should be active and running."
msgstr ""

#: admin/templates/pages/uicomponents.php:1158
msgid "Toast Messages"
msgstr ""

#: admin/templates/pages/uicomponents.php:1164
msgid "Toast messages provide simple feedback about an operation in a small popup. It only fills the amount of space required for the message and the current activity remains visible and interactive. Toasts automatically disappear after a timeout."
msgstr ""

#: admin/templates/pages/uicomponents.php:1184
msgid "Select on what device types toast messages feature should be active and running."
msgstr ""

#: admin/templates/pages/uicomponents.php:1224
msgid "PWA Custom CSS and JS"
msgstr ""

#: admin/templates/pages/uicomponents.php:1230
msgid "PWA Custom CSS and JS allow you to apply custom styles (CSS) and scripts (JS) specifically to your PWA. Please note that these changes will only affect the PWA mode and will not apply when the site is viewed in a regular browser."
msgstr ""

#: admin/templates/pages/uicomponents.php:1243
msgid "PWA Custom CSS"
msgstr ""

#: admin/templates/pages/uicomponents.php:1250
msgid "Apply custom stylings (CSS) to your PWA."
msgstr ""

#: admin/templates/pages/uicomponents.php:1260
msgid "PWA Custom JS"
msgstr ""

#: admin/templates/pages/uicomponents.php:1267
msgid "Apply custom code (JS) to your PWA."
msgstr ""

#: admin/templates/pages/webappmanifest.php:20
msgid "App Identity"
msgstr ""

#: admin/templates/pages/webappmanifest.php:23
msgid "Define the core identifiers of your app such as the name, short name, icon, description, and categories which represent your app across devices and platforms."
msgstr ""

#: admin/templates/pages/webappmanifest.php:34
msgid "Dynamic Manifest"
msgstr ""

#: admin/templates/pages/webappmanifest.php:41
msgid "The Dynamic Manifest option makes each page individually installable by automatically pulling app details (name, description, URL, screenshots, and more) from the current page. This only applies to individual pages - homepage values come from settings below. Most users should keep this disabled unless they specifically need different app identities per page."
msgstr ""

#: admin/templates/pages/webappmanifest.php:46
msgid "Makes each page individually installable by pulling app details from the current page."
msgstr ""

#: admin/templates/pages/webappmanifest.php:60
#: admin/templates/pages/webappmanifest.php:80
#: admin/templates/pages/webappmanifest.php:601
msgid "App Icon"
msgstr ""

#: admin/templates/pages/webappmanifest.php:67
msgid "Upload an icon representing your app, used for home screen and app listings. Ideally your web app icon should be the logo of your website."
msgstr ""

#: admin/templates/pages/webappmanifest.php:91
msgid "Select Icon"
msgstr ""

#: admin/templates/pages/webappmanifest.php:95
msgid "Minimum 100x100 PNG, JPG, JPEG, or WEBP image."
msgstr ""

#: admin/templates/pages/webappmanifest.php:104
msgid "App Screenshots"
msgstr ""

#: admin/templates/pages/webappmanifest.php:111
msgid "Upload screenshots of your app to showcase its features and user interface in app stores. By default, we auto-generate one mobile and one desktop version screenshot of your homepage, but you can add up to 5 screenshots of different screens and sizes."
msgstr ""

#: admin/templates/pages/webappmanifest.php:128
msgid "Drop your screenshots here or"
msgstr ""

#: admin/templates/pages/webappmanifest.php:131
msgid "browse"
msgstr ""

#: admin/templates/pages/webappmanifest.php:135
msgid "Select up to 5 screenshots."
msgstr ""

#: admin/templates/pages/webappmanifest.php:144
msgid "App Name"
msgstr ""

#: admin/templates/pages/webappmanifest.php:151
msgid "Specify the full name of your web application, typically matching your business or service name."
msgstr ""

#: admin/templates/pages/webappmanifest.php:155
msgid "Enter App Name"
msgstr ""

#: admin/templates/pages/webappmanifest.php:161
msgid "Short Name"
msgstr ""

#: admin/templates/pages/webappmanifest.php:168
msgid "Provide a brief version (up to 30 characters) of your app’s name for display on home screens and dashboards."
msgstr ""

#: admin/templates/pages/webappmanifest.php:172
msgid "Enter Short Name"
msgstr ""

#: admin/templates/pages/webappmanifest.php:178
msgid "Description"
msgstr ""

#: admin/templates/pages/webappmanifest.php:185
msgid "Enter a concise summary of your app's purpose and main features."
msgstr ""

#: admin/templates/pages/webappmanifest.php:189
msgid "Enter Description"
msgstr ""

#: admin/templates/pages/webappmanifest.php:195
msgid "Categories"
msgstr ""

#: admin/templates/pages/webappmanifest.php:202
msgid "The categories describe the expected application categories to which the web application belongs. It's used as a hint to catalogs or store listing web applications. We recommend not to choose more than 3 categories."
msgstr ""

#: admin/templates/pages/webappmanifest.php:207
msgid "Select Categories"
msgstr ""

#: admin/templates/pages/webappmanifest.php:210
msgid "Books"
msgstr ""

#: admin/templates/pages/webappmanifest.php:211
msgid "Business"
msgstr ""

#: admin/templates/pages/webappmanifest.php:212
msgid "Education"
msgstr ""

#: admin/templates/pages/webappmanifest.php:213
msgid "Entertainment"
msgstr ""

#: admin/templates/pages/webappmanifest.php:214
msgid "Finance"
msgstr ""

#: admin/templates/pages/webappmanifest.php:215
msgid "Fitness"
msgstr ""

#: admin/templates/pages/webappmanifest.php:216
msgid "Food"
msgstr ""

#: admin/templates/pages/webappmanifest.php:217
msgid "Games"
msgstr ""

#: admin/templates/pages/webappmanifest.php:218
msgid "Government"
msgstr ""

#: admin/templates/pages/webappmanifest.php:219
msgid "Health"
msgstr ""

#: admin/templates/pages/webappmanifest.php:220
msgid "Kids"
msgstr ""

#: admin/templates/pages/webappmanifest.php:221
msgid "Lifestyle"
msgstr ""

#: admin/templates/pages/webappmanifest.php:222
msgid "Magazines"
msgstr ""

#: admin/templates/pages/webappmanifest.php:223
msgid "Medical"
msgstr ""

#: admin/templates/pages/webappmanifest.php:224
msgid "Music"
msgstr ""

#: admin/templates/pages/webappmanifest.php:225
msgid "Navigation"
msgstr ""

#: admin/templates/pages/webappmanifest.php:226
msgid "News"
msgstr ""

#: admin/templates/pages/webappmanifest.php:227
msgid "Personalization"
msgstr ""

#: admin/templates/pages/webappmanifest.php:228
msgid "Photo"
msgstr ""

#: admin/templates/pages/webappmanifest.php:229
msgid "Politics"
msgstr ""

#: admin/templates/pages/webappmanifest.php:230
msgid "Productivity"
msgstr ""

#: admin/templates/pages/webappmanifest.php:231
msgid "Security"
msgstr ""

#: admin/templates/pages/webappmanifest.php:232
msgid "Shopping"
msgstr ""

#: admin/templates/pages/webappmanifest.php:233
msgid "Social"
msgstr ""

#: admin/templates/pages/webappmanifest.php:234
msgid "Sports"
msgstr ""

#: admin/templates/pages/webappmanifest.php:235
msgid "Travel"
msgstr ""

#: admin/templates/pages/webappmanifest.php:236
msgid "Utilities"
msgstr ""

#: admin/templates/pages/webappmanifest.php:237
msgid "Weather"
msgstr ""

#: admin/templates/pages/webappmanifest.php:264
msgid "Display Settings"
msgstr ""

#: admin/templates/pages/webappmanifest.php:267
msgid "Customize how your app appears and behaves on user screens, including the startup page, display layout, and screen orientation."
msgstr ""

#: admin/templates/pages/webappmanifest.php:276
msgid "Start Page Path"
msgstr ""

#: admin/templates/pages/webappmanifest.php:283
msgid "Set the initial page path that loads when your app is launched from the home screen. In normal cases it should be your homepage, so just a slash - /."
msgstr ""

#: admin/templates/pages/webappmanifest.php:296
msgid "Display Mode"
msgstr ""

#: admin/templates/pages/webappmanifest.php:303
msgid "Choose how your app displays. We recommend choosing \"Standalone\", as it provides a native app feeling."
msgstr ""

#: admin/templates/pages/webappmanifest.php:308
msgid "Select Display Mode"
msgstr ""

#: admin/templates/pages/webappmanifest.php:311
msgid "Opens the app in a separate window for a native app experience."
msgstr ""

#: admin/templates/pages/webappmanifest.php:312
msgid "Standalone"
msgstr ""

#: admin/templates/pages/webappmanifest.php:314
msgid "Expands the app to cover the entire screen, hiding browser UI."
msgstr ""

#: admin/templates/pages/webappmanifest.php:315
msgid "Fullscreen"
msgstr ""

#: admin/templates/pages/webappmanifest.php:317
msgid "Displays the app with minimal browser UI for a cleaner interface."
msgstr ""

#: admin/templates/pages/webappmanifest.php:318
msgid "Minimal UI"
msgstr ""

#: admin/templates/pages/webappmanifest.php:325
msgid "Orientation"
msgstr ""

#: admin/templates/pages/webappmanifest.php:332
msgid "Select the preferred screen orientation. We recommend choosing \"Portrait\", as it provides a more native app feeling."
msgstr ""

#: admin/templates/pages/webappmanifest.php:337
msgid "Select Orientation"
msgstr ""

#: admin/templates/pages/webappmanifest.php:340
msgid "The app displays in portrait mode, with the screen height greater than the width."
msgstr ""

#: admin/templates/pages/webappmanifest.php:341
msgid "Portrait"
msgstr ""

#: admin/templates/pages/webappmanifest.php:343
msgid "The app displays in both portrait and landscape modes."
msgstr ""

#: admin/templates/pages/webappmanifest.php:344
msgid "Allow Both"
msgstr ""

#: admin/templates/pages/webappmanifest.php:346
msgid "The app displays in landscape mode, with the screen width greater than the height."
msgstr ""

#: admin/templates/pages/webappmanifest.php:347
msgid "Landscape"
msgstr ""

#: admin/templates/pages/webappmanifest.php:356
msgid "Orientation Lock"
msgstr ""

#: admin/templates/pages/webappmanifest.php:363
msgid "Lock the orientation of your app to prevent users from rotating their device."
msgstr ""

#: admin/templates/pages/webappmanifest.php:368
msgid "Lock the orientation of your website to prevent users from rotating the contents."
msgstr ""

#: admin/templates/pages/webappmanifest.php:401
msgid "Appearance"
msgstr ""

#: admin/templates/pages/webappmanifest.php:404
msgid "Adjust the visual elements of your app, including the theme and background colors, to enhance the user interface and align with your branding."
msgstr ""

#: admin/templates/pages/webappmanifest.php:413
msgid "iOS Status Bar Style"
msgstr ""

#: admin/templates/pages/webappmanifest.php:420
msgid "Specify the style of the status bar for your app on iOS devices."
msgstr ""

#: admin/templates/pages/webappmanifest.php:425
msgid "Select iOS Status Bar Style"
msgstr ""

#: admin/templates/pages/webappmanifest.php:427
msgid "White bar with black text"
msgstr ""

#: admin/templates/pages/webappmanifest.php:428
msgid "Black bar with white text"
msgstr ""

#: admin/templates/pages/webappmanifest.php:429
msgid "Transparent bar with white text"
msgstr ""

#: admin/templates/pages/webappmanifest.php:436
#: admin/templates/pages/webappmanifest.php:447
msgid "Theme Color"
msgstr ""

#: admin/templates/pages/webappmanifest.php:443
msgid "Define the primary color theme for the browser's toolbar and app's header. It should be the same as the main color palette of your website."
msgstr ""

#: admin/templates/pages/webappmanifest.php:453
#: admin/templates/pages/webappmanifest.php:464
msgid "Background Color"
msgstr ""

#: admin/templates/pages/webappmanifest.php:460
msgid "Choose a background color that displays during app startup and loading. It should be the same as the background color of your website."
msgstr ""

#: admin/templates/pages/webappmanifest.php:490
msgid "Advanced Features"
msgstr ""

#: admin/templates/pages/webappmanifest.php:493
msgid "Expand your app’s functionality with advanced features like age ratings, related applications, and customizable shortcuts to various app functions."
msgstr ""

#: admin/templates/pages/webappmanifest.php:502
msgid "IARC Rating ID"
msgstr ""

#: admin/templates/pages/webappmanifest.php:509
msgid "International Age Rating Coalition (IARC) certification number, which helps classify your app’s appropriate age group. Click the info icon for more information."
msgstr ""

#: admin/templates/pages/webappmanifest.php:513
msgid "Enter IARC Rating ID"
msgstr ""

#: admin/templates/pages/webappmanifest.php:520
msgid "Related Applications"
msgstr ""

#: admin/templates/pages/webappmanifest.php:527
msgid "Related application option gives you the ability to list your native applications related to your web app, for cross-promotion or additional functionality. So if you will relate your native application to your PWA, the browser will prompt the user with your native app instead of the PWA web app."
msgstr ""

#: admin/templates/pages/webappmanifest.php:535
msgid "Select Platform"
msgstr ""

#: admin/templates/pages/webappmanifest.php:537
msgid "Android"
msgstr ""

#: admin/templates/pages/webappmanifest.php:540
msgid "iOS"
msgstr ""

#: admin/templates/pages/webappmanifest.php:543
msgid "Windows"
msgstr ""

#: admin/templates/pages/webappmanifest.php:548
msgid "Enter App ID"
msgstr ""

#: admin/templates/pages/webappmanifest.php:571
msgid "Add Related Application"
msgstr ""

#: admin/templates/pages/webappmanifest.php:579
msgid "App Shortcuts"
msgstr ""

#: admin/templates/pages/webappmanifest.php:586
msgid "App shortcuts help users quickly start common or recommended tasks within your web app. Easy access to those tasks from anywhere the app icon is displayed will enhance users productivity as well as increase their engagement with the web app. The app shortcuts menu is invoked by right-clicking the app icon in the taskbar (Windows) or dock (macOS) on the user's desktop, or long pressing the app's launcher icon on Android."
msgstr ""

#: admin/templates/pages/webappmanifest.php:605
msgid "Enter Shortcut Name"
msgstr ""

#: admin/templates/pages/webappmanifest.php:634
msgid "Add App Shortcut"
msgstr ""

#: admin/templates/sidebar.php:45
msgid "What's New"
msgstr ""

#: admin/templates/sidebar.php:46
#, php-format
msgid "v%s"
msgstr ""

#: frontend/partials/offlinefallbackpage.php:16
#: frontend/partials/offlinefallbackpage.php:113
msgid "You're Offline"
msgstr ""

#: frontend/partials/offlinefallbackpage.php:115
msgid "It looks like you lost your internet connection. Please check your connection to reconnect."
msgstr ""

#: frontend/partials/offlinefallbackpage.php:125
msgid "Reconnect"
msgstr ""

#: includes/modules/dashboard.php:255
msgid "Generate Android and iOS mobile apps"
msgstr ""

#: includes/modules/dashboard.php:265
msgid "Enable secure HTTPS on your server"
msgstr ""

#: includes/modules/dashboard.php:268
msgid "It appears you do not have a secure HTTPS server and PWA requires HTTPS connection to function correctly. Please set up it on your server or contact to your hosting provider to enable it for you."
msgstr ""

#: includes/modules/dashboard.php:274
msgid "Upload or select your PWA App Icon"
msgstr ""

#: includes/modules/dashboard.php:283
msgid "Define your PWA web app Name"
msgstr ""

#: includes/modules/dashboard.php:292
msgid "Define your PWA web app Short Name"
msgstr ""

#: includes/modules/dashboard.php:301
msgid "Choose your PWA web app categories"
msgstr ""

#: includes/modules/dashboard.php:309
msgid "Enable PWA Installation Prompts"
msgstr ""

#: includes/modules/dashboard.php:317
msgid "Enable one of the PWA Installation Overlays"
msgstr ""

#: includes/modules/dashboard.php:325
msgid "Enable Offline Cache for your PWA"
msgstr ""

#: includes/modules/dashboard.php:333
msgid "Enable Advanced Web Capabilities for your PWA"
msgstr ""

#: includes/modules/dashboard.php:341
msgid "Enable the Background Sync feature"
msgstr ""

#: includes/modules/dashboard.php:349
msgid "Enable the Periodic Background Sync feature"
msgstr ""

#: includes/modules/dashboard.php:357
msgid "Enable Push Notifications Prompt or Button"
msgstr ""

#: includes/modules/pushnotifications.php:547
msgid "Welcome to Notifications!"
msgstr ""

#: includes/modules/pushnotifications.php:548
msgid "Thank you for subscribing. You’ll now receive important updates from us."
msgstr ""

#: includes/modules/pushnotifications.php:758
#, php-format
msgid "The notification was sent to %d out of %d recipients, with %d failure."
msgstr ""

#: includes/modules/pushnotifications.php:765
#: admin/assets/js/admin.js:13218
msgid "Sending failed. There was an error on server."
msgstr ""

#: includes/modules/pushnotifications.php:786
#, php-format
msgid "New %s - %s"
msgstr ""

#: includes/modules/pushnotifications.php:811
#, php-format
msgid "Price Drop - %s"
msgstr ""

#: includes/modules/pushnotifications.php:812
#, php-format
msgid "Price dropped from %s to %s"
msgstr ""

#: includes/modules/pushnotifications.php:816
#, php-format
msgid "New Sale Price - %s"
msgstr ""

#: includes/modules/pushnotifications.php:817
#, php-format
msgid "New Sale Price: %s"
msgstr ""

#: includes/modules/pushnotifications.php:821
#, php-format
msgid "Back In Stock - %s"
msgstr ""

#: includes/modules/pushnotifications.php:822
#, php-format
msgid "%s is now back in stock"
msgstr ""

#: includes/modules/pushnotifications.php:894
msgid "Your Order Status Updated"
msgstr ""

#: includes/modules/pushnotifications.php:895
#, php-format
msgid "Your order (ID %s) status has updated from %s to %s. Click on this notification to see the order."
msgstr ""

#: includes/modules/pushnotifications.php:944
#, php-format
msgid "New Comment By %s"
msgstr ""

#: includes/modules/pushnotifications.php:982
#, php-format
msgid "New Order #%s"
msgstr ""

#: includes/modules/pushnotifications.php:983
#, php-format
msgid "New order from %s for %s%s (%d items)"
msgstr ""

#: includes/modules/pushnotifications.php:1051
#, php-format
msgid "Low Stock Alert: %s"
msgstr ""

#: includes/modules/pushnotifications.php:1052
#, php-format
msgid "Stock level: %d (Threshold: %d)%s. SKU: %s"
msgstr ""

#: includes/modules/pushnotifications.php:1077
#, php-format
msgid "%s has just mentioned you in a %s"
msgstr ""

#: includes/modules/pushnotifications.php:1080
#, php-format
msgid "New mention from %s"
msgstr ""

#: includes/modules/pushnotifications.php:1104
#, php-format
msgid "New comment from %s"
msgstr ""

#: includes/modules/pushnotifications.php:1105
#, php-format
msgid "%s has just commented on your post."
msgstr ""

#: includes/modules/pushnotifications.php:1128
#, php-format
msgid "New reply from %s"
msgstr ""

#: includes/modules/pushnotifications.php:1129
#, php-format
msgid "%s has just replied to you."
msgstr ""

#: includes/modules/pushnotifications.php:1156
#, php-format
msgid "New message from %s"
msgstr ""

#: includes/modules/pushnotifications.php:1182
#, php-format
msgid "New friend request from %s"
msgstr ""

#: includes/modules/pushnotifications.php:1183
#, php-format
msgid "%s has just sent you a friend request."
msgstr ""

#: includes/modules/pushnotifications.php:1208
msgid "Friend request accepted"
msgstr ""

#: includes/modules/pushnotifications.php:1209
#, php-format
msgid "%s has just accepted your friend request."
msgstr ""

#: includes/modules/pushnotifications.php:1273
#, php-format
msgid "New Post by %s"
msgstr ""

#: includes/modules/pushnotifications.php:1357
#, php-format
msgid "New Reply by %s"
msgstr ""

#: includes/modules/pushnotifications.php:1359
#, php-format
msgid "New Comment by %s"
msgstr ""

#: includes/plugin.php:344
#, php-format
msgid "⚠️ %s features require <i>%s</i> extension to function properly."
msgstr ""

#: includes/plugin.php:344
msgid "If you have trouble fixing this, please contact us on"
msgstr ""

#: admin/assets/js/admin.js:1731
msgid "Warning"
msgstr ""

#: admin/assets/js/admin.js:1731
msgid "Settings saved but PWA assets generation failed!"
msgstr ""

#: admin/assets/js/admin.js:1733
msgid "Success"
msgstr ""

#: admin/assets/js/admin.js:1733
msgid "Your changes have been saved successfully!"
msgstr ""

#: admin/assets/js/admin.js:1736
#: admin/assets/js/admin.js:1740
#: admin/assets/js/admin.js:13238
#: admin/assets/js/admin.js:13248
#: admin/assets/js/admin.js:13252
msgid "Fail"
msgstr ""

#: admin/assets/js/admin.js:1736
#: admin/assets/js/admin.js:1740
msgid "Your changes have failed to be saved!"
msgstr ""

#: admin/assets/js/admin.js:12062
msgid "Your PWA hasn't been installed yet, and there are no current users. Make sure Installation Prompts are enabled to encourage users to install your web app."
msgstr ""

#: admin/assets/js/admin.js:12067
msgid "Your PWA users are evenly distributed across different browsers. While we strive for broad compatibility, Chrome is recommended as the most PWA-friendly."
msgstr ""

#: admin/assets/js/admin.js:12069
msgid "All"
msgstr ""

#: admin/assets/js/admin.js:12069
msgid "Most"
msgstr ""

#: admin/assets/js/admin.js:12090
#: admin/assets/js/admin.js:12130
#: admin/assets/js/admin.js:12160
#: admin/assets/js/admin.js:12253
msgid "PWA Installs"
msgstr ""

#: admin/assets/js/admin.js:12386
msgid "No Action Items"
msgstr ""

#: admin/assets/js/admin.js:12389
msgid "Your PWA seems fully setup and your score is excellent."
msgstr ""

#: admin/assets/js/admin.js:12398
msgid "Action Items"
msgstr ""

#: admin/assets/js/admin.js:12421
msgid "Show All"
msgstr ""

#: admin/assets/js/admin.js:12486
msgid "Select or upload an App Icon"
msgstr ""

#: admin/assets/js/admin.js:12488
msgid "Select App Icon"
msgstr ""

#: admin/assets/js/admin.js:13238
msgid "Notifications are not supported by your browser."
msgstr ""

#: admin/assets/js/admin.js:13248
msgid "You need to accept the notifications permission to preview."
msgstr ""

#: admin/assets/js/admin.js:13252
msgid "Push notifications are blocked by your browser."
msgstr ""

#: frontend/assets/js/frontend.js:839
msgid "Checking installation capabilities..."
msgstr ""

#: frontend/assets/js/frontend.js:892
msgid "Click to Install"
msgstr ""

#: frontend/assets/js/frontend.js:895
msgid "Tap to Install"
msgstr ""

#: frontend/assets/js/frontend.js:1038
#: frontend/assets/js/frontend.js:1042
#: frontend/assets/js/frontend.js:1046
#: frontend/assets/js/frontend.js:1050
#: frontend/assets/js/frontend.js:1071
#: frontend/assets/js/frontend.js:1077
#: frontend/assets/js/frontend.js:1083
#: frontend/assets/js/frontend.js:1103
#: frontend/assets/js/frontend.js:1108
msgid "Tap the Menu Icon"
msgstr ""

#: frontend/assets/js/frontend.js:1038
#: frontend/assets/js/frontend.js:1042
#: frontend/assets/js/frontend.js:1046
msgid "Tap the menu icon (three dots), located at the top-right of your screen."
msgstr ""

#: frontend/assets/js/frontend.js:1039
#: frontend/assets/js/frontend.js:1063
#: frontend/assets/js/frontend.js:1068
#: frontend/assets/js/frontend.js:1074
#: frontend/assets/js/frontend.js:1080
#: frontend/assets/js/frontend.js:1086
#: frontend/assets/js/frontend.js:1091
msgid "Select \"Add to Home Screen\""
msgstr ""

#: frontend/assets/js/frontend.js:1039
msgid "Tap the \"Add to Home Screen\" option from the menu."
msgstr ""

#: frontend/assets/js/frontend.js:1040
#: frontend/assets/js/frontend.js:1048
#: frontend/assets/js/frontend.js:1064
#: frontend/assets/js/frontend.js:1069
#: frontend/assets/js/frontend.js:1075
#: frontend/assets/js/frontend.js:1081
#: frontend/assets/js/frontend.js:1087
#: frontend/assets/js/frontend.js:1092
msgid "Confirm by Tapping \"Add\""
msgstr ""

#: frontend/assets/js/frontend.js:1040
#: frontend/assets/js/frontend.js:1048
msgid "Tap the \"Add\" text on the browser installation dialog."
msgstr ""

#: frontend/assets/js/frontend.js:1043
msgid "Select \"Install\""
msgstr ""

#: frontend/assets/js/frontend.js:1043
#: frontend/assets/js/frontend.js:1047
msgid "Tap the \"Install\" option from the menu."
msgstr ""

#: frontend/assets/js/frontend.js:1044
msgid "Confirm by Tapping \"Add to Home Screen\""
msgstr ""

#: frontend/assets/js/frontend.js:1044
msgid "Tap the \"Add to Home Screen\" button on the browser installation dialog."
msgstr ""

#: frontend/assets/js/frontend.js:1047
msgid "Select \"Home Screen\""
msgstr ""

#: frontend/assets/js/frontend.js:1050
#: frontend/assets/js/frontend.js:1071
#: frontend/assets/js/frontend.js:1083
msgid "Tap the menu icon (three horizontal lines) located at the bottom-right of your screen."
msgstr ""

#: frontend/assets/js/frontend.js:1051
msgid "Select \"Add to Phone\""
msgstr ""

#: frontend/assets/js/frontend.js:1051
msgid "Tap the \"Add to Phone\" option from the menu"
msgstr ""

#: frontend/assets/js/frontend.js:1052
msgid "Confirm by Tapping \"Install\""
msgstr ""

#: frontend/assets/js/frontend.js:1052
msgid "Tap the \"Install\" text on the browser installation dialog."
msgstr ""

#: frontend/assets/js/frontend.js:1054
#: frontend/assets/js/frontend.js:1094
#: frontend/assets/js/frontend.js:1113
msgid "Copy the Page URL"
msgstr ""

#: frontend/assets/js/frontend.js:1054
#: frontend/assets/js/frontend.js:1094
#: frontend/assets/js/frontend.js:1113
msgid "Click the button below to copy the page's URL."
msgstr ""

#: frontend/assets/js/frontend.js:1055
#: frontend/assets/js/frontend.js:1114
msgid "Open the Google Chrome Browser"
msgstr ""

#: frontend/assets/js/frontend.js:1055
msgid "Launch the Google Chrome web browser from your home screen."
msgstr ""

#: frontend/assets/js/frontend.js:1056
#: frontend/assets/js/frontend.js:1096
#: frontend/assets/js/frontend.js:1115
msgid "Paste and Open the URL"
msgstr ""

#: frontend/assets/js/frontend.js:1056
#: frontend/assets/js/frontend.js:1115
msgid "Paste the copied URL into Google Chrome's address bar and open the page."
msgstr ""

#: frontend/assets/js/frontend.js:1060
msgid "Tap the Menu button"
msgstr ""

#: frontend/assets/js/frontend.js:1060
msgid "Open Safari menu (three horizontal dots) located at the bottom-right of the address bar."
msgstr ""

#: frontend/assets/js/frontend.js:1061
msgid "Select \"Share\""
msgstr ""

#: frontend/assets/js/frontend.js:1061
msgid "Tap the \"Share\" option, which is the first item in the menu at the top-center of your screen."
msgstr ""

#: frontend/assets/js/frontend.js:1062
#: frontend/assets/js/frontend.js:1067
#: frontend/assets/js/frontend.js:1073
#: frontend/assets/js/frontend.js:1079
#: frontend/assets/js/frontend.js:1085
#: frontend/assets/js/frontend.js:1090
msgid "Tap the More button"
msgstr ""

#: frontend/assets/js/frontend.js:1062
#: frontend/assets/js/frontend.js:1067
#: frontend/assets/js/frontend.js:1073
#: frontend/assets/js/frontend.js:1079
#: frontend/assets/js/frontend.js:1085
#: frontend/assets/js/frontend.js:1090
msgid "Tap the \"More\" button (three horizontal dots) located at the bottom-right of the share dialog."
msgstr ""

#: frontend/assets/js/frontend.js:1063
#: frontend/assets/js/frontend.js:1068
#: frontend/assets/js/frontend.js:1074
#: frontend/assets/js/frontend.js:1080
#: frontend/assets/js/frontend.js:1086
#: frontend/assets/js/frontend.js:1091
msgid "Tap the \"Add to Home Screen\" option, represented by the plus [+] icon."
msgstr ""

#: frontend/assets/js/frontend.js:1064
#: frontend/assets/js/frontend.js:1069
#: frontend/assets/js/frontend.js:1075
#: frontend/assets/js/frontend.js:1081
#: frontend/assets/js/frontend.js:1087
#: frontend/assets/js/frontend.js:1092
msgid "Tap the \"Add\" button at the top-right corner of your screen."
msgstr ""

#: frontend/assets/js/frontend.js:1066
#: frontend/assets/js/frontend.js:1072
#: frontend/assets/js/frontend.js:1078
#: frontend/assets/js/frontend.js:1084
#: frontend/assets/js/frontend.js:1089
msgid "Tap the Share Icon"
msgstr ""

#: frontend/assets/js/frontend.js:1066
msgid "Tap the share icon located at the top-right of your browser address bar."
msgstr ""

#: frontend/assets/js/frontend.js:1072
#: frontend/assets/js/frontend.js:1084
msgid "Tap the share icon in the dialog overlay that the browser opens."
msgstr ""

#: frontend/assets/js/frontend.js:1077
msgid "Tap the menu icon (three dots), located at the bottom-right of your screen."
msgstr ""

#: frontend/assets/js/frontend.js:1078
msgid "Tap the share icon located at the top of the dialog overlay that browser opens."
msgstr ""

#: frontend/assets/js/frontend.js:1089
msgid "Tap the share icon located at the right side of the browser's address bar."
msgstr ""

#: frontend/assets/js/frontend.js:1095
msgid "Open the Safari Browser"
msgstr ""

#: frontend/assets/js/frontend.js:1095
msgid "Launch the Safari web browser from your home screen."
msgstr ""

#: frontend/assets/js/frontend.js:1096
msgid "Paste the copied URL into Safari's address bar and open the page."
msgstr ""

#: frontend/assets/js/frontend.js:1099
#: frontend/assets/js/frontend.js:1118
msgid "Installation Not Supported"
msgstr ""

#: frontend/assets/js/frontend.js:1099
msgid "Your operating system does not support web app installation. Please try accessing the website on an Android or iOS mobile device."
msgstr ""

#: frontend/assets/js/frontend.js:1103
#: frontend/assets/js/frontend.js:1108
msgid "Tap the menu icon (three dots) in the top-right corner of your browser window."
msgstr ""

#: frontend/assets/js/frontend.js:1104
msgid "Expand \"Cast, save and share\""
msgstr ""

#: frontend/assets/js/frontend.js:1104
msgid "Hover over the \"Cast, Save, and Share\" menu item to expand its options."
msgstr ""

#: frontend/assets/js/frontend.js:1105
msgid "Select \"Install page as app...\""
msgstr ""

#: frontend/assets/js/frontend.js:1105
msgid "Click on \"Install page as app...\" from the menu."
msgstr ""

#: frontend/assets/js/frontend.js:1106
#: frontend/assets/js/frontend.js:1111
msgid "Confirm by Clicking \"Install\""
msgstr ""

#: frontend/assets/js/frontend.js:1106
#: frontend/assets/js/frontend.js:1111
msgid "Click the \"Install\" button in the browser's installation dialog."
msgstr ""

#: frontend/assets/js/frontend.js:1109
msgid "Expand \"Apps\""
msgstr ""

#: frontend/assets/js/frontend.js:1109
msgid "Hover over the \"Apps\" menu item to expand its options."
msgstr ""

#: frontend/assets/js/frontend.js:1110
msgid "Select \"Install this site as app\""
msgstr ""

#: frontend/assets/js/frontend.js:1110
msgid "Click on \"Install this site as app\" from the menu."
msgstr ""

#: frontend/assets/js/frontend.js:1114
msgid "Launch the Google Chrome web browser from your start menu."
msgstr ""

#: frontend/assets/js/frontend.js:1118
msgid "Your device does not support web app installation. Please try accessing the website on a mobile or desktop device."
msgstr ""

#: frontend/assets/js/frontend.js:1333
#: frontend/assets/js/frontend.js:1420
#: frontend/assets/js/frontend.js:1521
#: frontend/assets/js/frontend.js:1774
#: frontend/assets/js/frontend.js:2322
#: frontend/assets/js/frontend.js:2505
#: frontend/assets/js/frontend.js:2671
msgid "Install Web App"
msgstr ""

#: frontend/assets/js/frontend.js:1352
msgid "Close Dialog"
msgstr ""

#: frontend/assets/js/frontend.js:1522
msgid "Get our web app. It won't take up space on your device."
msgstr ""

#: frontend/assets/js/frontend.js:1673
#: frontend/assets/js/frontend.js:1870
#: frontend/assets/js/frontend.js:2414
#: frontend/assets/js/frontend.js:2597
#: frontend/assets/js/frontend.js:2764
msgid "Install Now"
msgstr ""

#: frontend/assets/js/frontend.js:1775
msgid "Installing uses no storage and offers a quick way back to our web app."
msgstr ""

#: frontend/assets/js/frontend.js:2202
msgid "Read this article in our web app"
msgstr ""

#: frontend/assets/js/frontend.js:2211
msgid "Open"
msgstr ""

#: frontend/assets/js/frontend.js:2220
msgid "Continue"
msgstr ""

#: frontend/assets/js/frontend.js:2323
msgid "Find what you need faster by installing our web app!"
msgstr ""

#: frontend/assets/js/frontend.js:2506
msgid "Keep reading, even when you're on the train!"
msgstr ""

#: frontend/assets/js/frontend.js:2672
msgid "Keep track of your orders. Our web app is fast, small and works offline."
msgstr ""

#: frontend/assets/js/frontend.js:3961
msgid "Homepage Opened"
msgstr ""

#: frontend/assets/js/frontend.js:3964
msgid "Page Not Found"
msgstr ""

#: frontend/assets/js/frontend.js:3967
msgid "Search Results"
msgstr ""

#: frontend/assets/js/frontend.js:3970
msgid "Article Opened"
msgstr ""

#: frontend/assets/js/frontend.js:3973
msgid "Shop Opened"
msgstr ""

#: frontend/assets/js/frontend.js:3976
msgid "Product Opened"
msgstr ""

#: frontend/assets/js/frontend.js:3979
msgid "Page Opened"
msgstr ""

#: frontend/assets/js/frontend.js:4625
#: frontend/assets/js/frontend.js:4682
msgid "Toggle dark mode"
msgstr ""

#: frontend/assets/js/frontend.js:4820
msgid "Share"
msgstr ""

#: frontend/assets/js/frontend.js:6525
msgid "We would like to show you notifications for the latest news and updates."
msgstr ""

#: frontend/assets/js/frontend.js:6659
msgid "Dismiss"
msgstr ""

#: frontend/assets/js/frontend.js:6662
msgid "Allow Notifications"
msgstr ""

#: frontend/assets/js/frontend.js:6851
msgid "Enable / Disable Push Notifications"
msgstr ""

#: frontend/assets/js/frontend.js:6910
#: frontend/assets/js/frontend.js:7031
msgid "Connection lost. Attempting to reconnect..."
msgstr ""

#: frontend/assets/js/frontend.js:6926
msgid "Successfully reconnected to the internet!"
msgstr ""

#: frontend/assets/js/frontend.js:7513
msgid "No Internet Connection"
msgstr ""

#: frontend/assets/js/frontend.js:7517
msgid "You’re currently offline. Your form submission data will be saved and be automatically processed in the background when you’re back online within 24 hours. Would you like to proceed?"
msgstr ""

#: frontend/assets/js/frontend.js:7618
msgid "Release to refresh"
msgstr ""

#: frontend/assets/js/frontend.js:7620
#: frontend/assets/js/frontend.js:7739
msgid "Pull down to refresh"
msgstr ""

#: frontend/assets/js/frontend.js:7635
msgid "Refreshing..."
msgstr ""

#: frontend/assets/js/frontend.js:7888
msgid "Shake detected! Refreshing the page..."
msgstr ""

#: frontend/assets/js/frontend.js:8384
msgid "You've been idle for a while."
msgstr ""
